/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}


/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}


/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}


/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}


/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html {
    width: 100%;
    height: 100%;
    background: #3a8299;
    background-repeat: no-repeat;
    background-size: cover;
}

html.landing-advice {
    background-image: url(../img/backing-city.jpg);
}

html.landing-exergy {
    background-image: url(../img/backing-towers.jpg);
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #fff;
}

.panel {
    padding: 40px 10px;
}

.logo {
    text-align: center;
}

.text {
    max-width: 620px;
    text-align: center;
    font: 300 25px/35px 'Open Sans', sans-serif;
    margin: 0 auto;
}

.text p {}

.btn {
    display: block;
    text-align: center;
    margin-top: 50px;
}

.btn a {
    display: inline-block;
    height: 48px;
    font-size: 24px;
    line-height: 48px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    color: #fff;
    background: #e97300;
    border-radius: 2px;
    text-decoration: none;
    padding: 0 20px;
}

.btn a:hover {
    background-color: #38536d;
}

@media only screen and (min-width: 767px) {
    body {
        height: 100%;
    }
    .wrapper {
        height: 100%;
        width: 100%;
        display: table;
    }
    .panel {
        display: table-cell;
        vertical-align: middle;
    }
}